.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH KEEPNOTE 1 "March 17, 2012"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
keepnote \- cross-platform note-taking and organization application
.SH SYNOPSIS
.B keepnote
.RI "[ options ] [ notebook ]"
.SH DESCRIPTION
This manual page documents briefly the
.B keepnote
commands.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fBkeepnote\fP is a note taking application. With KeepNote, you can store your class notes, TODO lists, research notes, journal entries, paper outlines, etc in a simple notebook hierarchy with rich-text formatting, images, and more. Using full-text search, you can retrieve any note for later reference.
.sp 1
KeepNote is designed to be cross-platform (implemented in Python and PyGTK) and stores your notes in simple and easy to manipulate file formats (HTML and XML). Archiving and transferring your notes is as easy as zipping or copying a folder. 
.SH OPTIONS
These programs follow the usual GNU command line syntax, with long
options starting with two dashes (`-').
A summary of options is included below.
For a complete description, see the Info files.
.TP
.B \-h, \-\-help
Show this help message and exit.
.TP
.B \-c, \-\-cmd
Treat remaining arguments as a command.
.TP
.B \-l, \-\-list-cmd
List available commands.
.TP
.B \-i, \-\-info
Show runtime information.
.TP
.B \-\-no-gui
Run in non-gui mode.
.TP
.B \-t, \-\-continue
Continue to run after command execution.
.TP
.B \-\-show-errors
Show errors on console.
.TP
.B \-\-no-show-errors
Do not show errors on console.
.TP
.B \-\-no-default
Do not open default notebook.
.TP
.B \-\-newproc
Start KeepNote in a new process.
.TP
.B \-p PORT, \-\-port=PORT
Use a specified port for listening to commands.
.SH AUTHOR
keepnote was written by Matt Rasmussen <rasmus@alum.mit.edu>.
.PP
This manual page was written by Khalid El Fathi <khalid@elfathi.fr>,
for the Debian project (and may be used by others).
